* Premeasures Van den Hoogen et al 2023

* Stata version
version 17

****PLEASE READ******
*THE DATA FOR THE PREMEASURES ARE AVAILABLE VIA THIS LINK: https://www.dataarchive.lissdata.nl/study_units/view/1402 
*THE DATA FOR THE SURVEY EXPERIMENT ARE AVAILABLE VIA THIS LINK: https://www.dataarchive.lissdata.nl/study_units/view/1418 
****PLEASE READ*****


*MAKE SURE THAT THE DIRECTORY IN WHICH THE DATA ARE STORED IS THE CURRENT DIRECTORY

* Use data
use "pu20a_EN_1.0p.dta", clear

log using "Log premeasures policy experiment data - revision", replace

********************************************************************************
********************* Only keep relevant variables *****************************
********************************************************************************

clonevar idnr = nomem_encr
tab idnr

keep idnr pu20a188 pu20a194 pu20a191 pu20a201 pu20a190 pu20a065 pu20a066 pu20a067 pu20a068 pu20a069 pu20a062 pu20a063

* Save operationalized data under new name
save "Premeasures EU policy experiment data - revision.dta", replace

log close

exit

